ERSP,NRSP,NPO_REGISTER - Bug #854

Report-->name of companies and count of companies should be same in report section and license

type against NRSP sector.
12/06/2021 06:14 PM - arti saraswat

Status: In Progress Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: NRSP Estimated time:
Target version: Spent time:

12/06/2021

0%
0.00 hour
0.00 hour

Description

Report-->name of companies and count of companies should be same in report section and license type against NRSP sector.

See attached screenshot
History

#1 - 12/06/2021 06:14 PM - arti saraswat
- Priority changed from Normal to High

#2 - 12/07/2021 10:07 AM - Himanshu Singh

- Status changed from New to In Progress
